﻿  .th_Features {
            background-color: rgb(235, 233, 237);
            text-align: center;
            font-size: 12px;
            height: 30px;
            padding-left: 5px;
            padding-right: 5px;
        }
        .td_Features {
            border-bottom: 1px solid rgb(235, 233, 237);
            text-align: left;
            height: 30px;
            font-size: 11px;
            padding-left: 5px;
            padding-right: 5px;
            width: 400px;
        }
        .td_Features_img {
            border-bottom: 1px solid rgb(235, 233, 237);
            text-align: center;
            height: 30px;
            padding-left: 5px;
            padding-right: 5px;
        }
        .no-close .ui-dialog-titlebar-close {
            display: none;
            
            }
         .ui-dialog-titlebar .ui-widget-header
         {
             background:#4c607a;
            color:White; 
         }
        .ui-front
        {
            z-index:501;
            }
        .ui-dialog-buttonpane
        {
             background:#4c607a!important;

            }